PDA

View Full Version : could not load OpenGL subsystem ???



psja
01-12-2002, 05:53 AM
GLW_StartOpenGL() - could not load OpenGL subsystem
I have this message with several demos,
and with some games : "Your video card is not compatible with Opengl.

My card is a geforce2 MX
I installed the driver Win9x_21.83
GLSetup OpenGL Driver Installer version 1.0.0.0
Some one can help me ?

01-13-2002, 03:08 PM
Go to the site : http://www.uq.net.au/~zzmbisho/how to fix-OpenGL-Subsystem.html
and you will have no more pblems

01-13-2002, 03:18 PM
excuse me , it was the site : http://www.uq.net.au/~zzmbisho/how_to_fix-OpenGL-Subsystem.html

01-13-2002, 04:43 PM
or see my post